Noté 4 sur 5 étoiles

Used to love this, but it doesn't yet work with new versions of Firefox. Plus, its most useful feature was "Undo Recently Closed Tab", but now that's built into the browser, so I don't see much point in getting this plugin.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Please support/updates for new versions beta

Cette critique est pour une version précédente du module (0.3.6). 

A Must-have add-on Noté 5 sur 5 étoiles

Been using TMP for years. Never use Firefox without it!

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

very good

Cette critique est pour une version précédente du module (0.3.6). 

Ttry this version!! Noté 5 sur 5 étoiles

Hello,everyone:
you can go to http://tmp.garyr.net/forum/viewtopic.php?t=7031
and try this version :Tab Mix Plus Dev-Build 0.3.6.1.080406

I use it on Fx3 and it work well!!

Cette critique est pour une version précédente du module (0.3.6). 

update! Noté 4 sur 5 étoiles

Do not support the latest version

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Thank you!! it has been driving me crazy that I could not open my current page in a new tab.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

The only extension I know that lets you open bookmarks in a new tab by default. Works perfectly and has a great number of options. Recomended

Cette critique est pour une version précédente du module (0.3.6). 

Noté 4 sur 5 étoiles

I like it. But I hope it should support the lastest version of firefox 3.0 asap. I cant use firefox without this plugin anyway.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

waiting for update

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

This is a must have add-on for FireFox. Feature rich and works excellent.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 4 sur 5 étoiles

please update

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Needs moar FF3RC2 support.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Great Addon, for tab reloading I recommend the ReloadEvery addon

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

FYI:
TMP 0.3.6.1.080416 works smooth for FF 3.0 RC2 !

Session Saver/Restore from TMP is much more reliable then the FF 3 included one.
Keep work on this excellent Add-on!

Cette critique est pour une version précédente du module (0.3.6). 

Noté 2 sur 5 étoiles

Some great effects - I particularly like my Tabs at the bottom of the screen. BUT, the plug-in forgets this setting (and others) every time I exit, and the next time I open the program, the Tabs are back at the top of the screen again.

Is this a bug, or is there some way of getting it to remember the settings which I haven't found?

Cette critique est pour une version précédente du module (0.3.6). 

Noté 2 sur 5 étoiles

Mostly full of unnecessary features, without including some really useful ones.

Some things like duplicating tabs, re-opening closed ones, and adding tab rows are useful, but most other features aren't.

And not only does it lack useful features like opening new tabs next to the current one and focusing on the last active tab when closing the current one, but it interferes with add-ons that add those features.

And please add a list of all the features somewhere so one can know before installing.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Definitely needs an update.

Cette critique est pour une version précédente du module (0.3.6). 

Noté 5 sur 5 étoiles

Excelente agregado. Espero lo actualices pronto para el Firefox 3.0

Cette critique est pour une version précédente du module (0.3.6). 

Firefox 3 Noté 5 sur 5 étoiles

The latest developer build works with Firefox 3. You can get it at

http://tmp.garyr.net/dev-builds/

Cette critique est pour une version précédente du module (0.3.6).